
GRUPO 11 - Feature #5804

Feature # 5786 (New): Garra v1

Feature # 5939 (New): Software

Implementar interfaz grafica

11/14/2025 11:55 AM - Javier Echeverria

Status: New Start date: 11/28/2025

Priority: Normal Due date: 12/19/2025

Assignee: Alexander Pinto % Done: 0%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2025 11:55 AM - Javier Echeverria

- Due date changed from 12/12/2025 to 12/19/2025

#2 - 11/27/2025 06:19 PM - Javier Echeverria

- Parent task changed from #5786 to #5939
